<?xml version="1.0" encoding="utf-8"?>
<component size="133,138" extention="Button">
  <controller name="type" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n3_opwg" name="bg" src="cou63f" fileName="img/yxwf_+1.png" xy="0,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_iec4" name="n4" src="iec43c" fileName="img/add1gift_tips.png" xy="-75,-112">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <text id="n5_iec4" name="text_offtime" xy="-17,-103" size="160,54" fontSize="40" color="#4d7ea5" align="center" autoSize="none" text="16:14:14">
      <gearDisplay controller="type" pages="1"/>
    </text>
    <image id="n9_p2pb" name="n9" src="p2pb3w" fileName="img/rank_clock.png" xy="-69,-103" scale="0.8,0.8">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <image id="n11_p2pb" name="n11" src="iec43c" fileName="img/add1gift_tips.png" xy="-123,-136" group="n14_p2pb"/>
    <text id="n12_p2pb" name="n12" xy="-26,-130" size="118,54" group="n14_p2pb" fontSize="40" color="#4d7ea5" align="center" autoSize="none" text="Easier"/>
    <text id="n13_p2pb" name="n13" xy="-111,-131" size="97,59" group="n14_p2pb" fontSize="44" color="#ffe86a" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="80%"/>
    <group id="n14_p2pb" name="n14" xy="-123,-136" size="223,88" visible="false" advanced="true"/>
    <image id="n15_qioc" name="n15" src="9wz1z" fileName="img/btn_ad.png" pkg="o9974uc5" xy="-6,-3" size="48,44" aspect="true"/>
  </displayList>
  <Button/>
  <transition name="t0" frameRate="30">
    <item time="0" type="Visible" target="n14_p2pb" value="true"/>
    <item time="0" type="XY" target="n14_p2pb" tween="true" startValue="-74,-112" endValue="-74,-91" duration="30"/>
    <item time="30" type="XY" target="n14_p2pb" tween="true" startValue="-74,-91" endValue="-74,-112" duration="30"/>
    <item time="60" type="XY" target="n14_p2pb" tween="true" startValue="-74,-112" endValue="-74,-91" duration="30"/>
    <item time="90" type="XY" target="n14_p2pb" tween="true" startValue="-74,-91" endValue="-74,-112" duration="30"/>
    <item time="120" type="XY" target="n14_p2pb" tween="true" startValue="-74,-112" endValue="-74,-91" duration="30"/>
    <item time="150" type="Visible" target="n14_p2pb" value="false"/>
  </transition>
</component>